.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1010px;
	min-height: 790px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 16px;
}

#pu70311
{
	width: 0.01px;
	margin-left: 4px;
	position: relative;
}

#u70311
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 758px;
	left: 28px;
}

#u64367-3
{
	z-index: 3;
	width: 998px;
	min-height: 912px;
	-pie-box-shadow: -1px 8px 29px #7F7F7F;
	-moz-box-shadow: -1px 8px 29px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: -1px 8px 29px -1px rgba(0, 0, 0, 0.5);
	box-shadow: -1px 8px 29px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#slideshowu64368
{
	z-index: 6;
	width: 0.01px;
	height: 445px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
}

#u64399
{
	position: absolute;
	width: 999px;
	height: 389px;
	background-color: transparent;
}

#u64399popup
{
	z-index: 7;
}

#u70270
{
	z-index: 8;
	width: 999px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u70270_img
{
	margin: -15px -7px -36px -64px;
}

#u70120
{
	z-index: 10;
	width: 999px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u70120_img
{
	margin-top: -49px;
	margin-bottom: -7px;
}

#u70167
{
	z-index: 12;
	width: 999px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u70167_img
{
	padding-top: 6px;
	padding-bottom: 1px;
}

#u69436
{
	z-index: 14;
	width: 999px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69436_img
{
	margin: -234px -7px -64px 1px;
}

#u70134
{
	z-index: 16;
	width: 999px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u70270_clip,#u70120_clip,#u69436_clip,#u70134_clip
{
	overflow: hidden;
	width: 999px;
	height: 389px;
}

#u70134_img
{
	margin-left: -19px;
	margin-right: -19px;
}

#u64406-4
{
	position: absolute;
	width: 25px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	text-align: center;
	line-height: 1.4;
	font-size: 30px;
	color: #999999;
	top: 404px;
	left: 950px;
}

#u64406-4popup
{
	z-index: 18;
}

#u64396-4
{
	position: absolute;
	width: 26px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	text-align: center;
	line-height: 1.4;
	font-size: 30px;
	color: #999999;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 404px;
	left: 916px;
}

#u64396-4popup
{
	z-index: 22;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u69790
{
	z-index: 26;
	width: 999px;
	height: 42px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #838383));
	background: -webkit-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#838383 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF838383, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF838383', GradientType=0)";
	border-style: solid;
	border-color: #D1D1D1;
	position: relative;
	margin-right: -10000px;
	margin-top: 869px;
	left: 1px;
	border-width: 1px 0px 0px;
}

#u65317-9
{
	z-index: 28;
	width: 369px;
	min-height: 212px;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	left: 57px;
}

#u65317-2
{
	font-size: 22px;
	line-height: 1.4;
	padding-bottom: 3px;
}

#u65317-5
{
	font-size: 16px;
	line-height: 1.97;
	padding-top: 6px;
}

#u65317-4
{
	font-weight: bold;
	font-style: italic;
}

#u65317-6
{
	font-size: 14px;
	line-height: 1.6;
	padding-top: 6px;
}

#u65317-7
{
	font-size: 12px;
	line-height: 1.56;
	padding-top: 6px;
}

#u65318-16
{
	z-index: 37;
	width: 402px;
	min-height: 202px;
	color: #454545;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	left: 557px;
}

#u65318-2
{
	font-size: 22px;
	line-height: 1.28;
	padding-bottom: 3px;
}

#u65318-13
{
	font-size: 16px;
	line-height: 1.97;
	padding-top: 8px;
}

#u65318-14
{
	font-size: 12px;
	line-height: 1.54;
	padding-top: 6px;
}

#u65320
{
	z-index: 53;
	width: 4px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	-webkit-transform: matrix(-1,0,0,-1,4,313);
	-ms-transform: matrix(-1,0,0,-1,4,313);
	-o-transform: matrix(-1,0,0,-1,4,313);
	transform: matrix(-1,0,0,-1,4,313);
	position: relative;
	margin-right: -10000px;
	margin-top: 536px;
	left: 478px;
}

#u68810-7
{
	z-index: 54;
	width: 336px;
	min-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 887px;
	left: 639px;
}

#u68810-5
{
	font-size: 9px;
	text-align: right;
}

#u68811-4
{
	z-index: 61;
	width: 217px;
	min-height: 17px;
	font-size: 9px;
	letter-spacing: 1px;
	color: #454545;
	position: relative;
	margin-right: -10000px;
	margin-top: 887px;
	left: 31px;
}

#u69247
{
	z-index: 65;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 882px;
	left: 129px;
}

#u69368
{
	z-index: 66;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 882px;
	left: 19px;
}

#u69247:hover,#u69368:hover
{
	opacity: 0.44;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=44)";
	filter: alpha(opacity=44);
	margin: 882px -10000px 0px 0px;
}

#u64422-3
{
	z-index: 67;
	width: 1000px;
	min-height: 26px;
	-pie-box-shadow: -1px 4px 4px #919191;
	-moz-box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.43);
	-webkit-box-shadow: -1px 4px 4px -1px rgba(0, 0, 0, 0.43);
	box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.43);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
}

#menuu64423
{
	z-index: 70;
	width: 999px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
}

#u64460
{
	width: 105px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
}

#u64463
{
	width: 105px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u64463.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u64464-4
{
	width: 44px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64463:hover #u64464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64463:active #u64464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64446
{
	width: 112px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u64447
{
	width: 112px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u64447:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u64450-4
{
	width: 51px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64447:hover #u64450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64447:active #u64450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64467
{
	width: 153px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u64470
{
	width: 153px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u64470:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u64473-4
{
	width: 92px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64470:hover #u64473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64470:active #u64473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u68852
{
	width: 174px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u68853
{
	width: 174px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u68853:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u68855-4
{
	width: 114px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u68853:hover #u68855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u68853:active #u68855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64424
{
	width: 108px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u64427
{
	width: 108px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u64427:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u64428-4
{
	width: 48px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64427:hover #u64428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64427:active #u64428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65624
{
	width: 92px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 662px;
}

#u65627
{
	width: 92px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65627:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65629-4
{
	width: 32px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65627:hover #u65629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65627:active #u65629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65567
{
	width: 105px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 756px;
}

#u65570
{
	width: 105px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65570:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65573-4
{
	width: 45px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65570:hover #u65573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65570:active #u65573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64453
{
	width: 136px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 863px;
}

#u64454
{
	width: 136px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u64454:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u64447:active,#u64470:active,#u68853:active,#u64427:active,#u65627:active,#u65570:active,#u64454:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u64455-4
{
	width: 76px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64454:hover #u64455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64454:active #u64455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64463.MuseMenuActive #u64464-4,#u64447.MuseMenuActive #u64450-4,#u64470.MuseMenuActive #u64473-4,#u68853.MuseMenuActive #u68855-4,#u64427.MuseMenuActive #u64428-4,#u65627.MuseMenuActive #u65629-4,#u65570.MuseMenuActive #u65573-4,#u64454.MuseMenuActive #u64455-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u69787
{
	z-index: 119;
	width: 1000px;
	height: 87px;
	background: #454545 url("../images/u69787-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(10%, #FFFFFF),to(#454545));
	background: -webkit-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: -moz-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: -ms-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: -o-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: linear-gradient(to bottom,#FFFFFF 10%,#454545 );
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u69493
{
	z-index: 120;
	width: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 39px;
}

#u64478
{
	z-index: 122;
	width: 493px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 475px;
}

#u70069
{
	z-index: 124;
	width: 999px;
	-pie-box-shadow: 3px 8px 13px #AFAFAF;
	-moz-box-shadow: 3px 8px 13px rgba(0, 0, 0, 0.31);
	-webkit-box-shadow: 3px 8px 13px -1px rgba(0, 0, 0, 0.31);
	box-shadow: 3px 8px 13px rgba(0, 0, 0, 0.31);
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
}

._u70069.f3s_top
{
	height: 8px;
	background-image: url("../images/u70069-full.png");
	background-position: left top;
	width: 999px;
}

#u64475
{
	z-index: 27;
	width: 998px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-left: 5px;
	position: relative;
}

body
{
	padding-bottom: 36px;
}

